---
title: File
icon: paperclip
---

Attach downloadable files to your documentation.

<File src="https://archbee.com/archbee-logo.svg" signedSrc="https://archbee.com/archbee-logo.svg"/>

## Syntax

<CodeblockTabs>

MDX

```html
<File src="https://example.com/document.pdf" signedSrc="https://example.com/document.pdf"/>
```

Markdown

```markdown
::File{src="https://example.com/document.pdf" signedSrc="https://example.com/document.pdf"}
```

</CodeblockTabs>
